- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# LodRecord.cpp File Reference

`#include "flt.h"`
`#include "Registry.h"`
`#include "LodRecord.h"`

Include dependency graph for LodRecord.cpp:

## Variables
RegisterRecordProxy< LodRecord > | g_LodProxy
RegisterRecordProxy< OldLodRecord > | g_OldLodProxy

## Variable Documentation

RegisterRecordProxy<LodRecord> g_LodProxy

RegisterRecordProxy<OldLodRecord> g_OldLodProxy